@charset "utf-8";
/*----------------*/
/* z1　shareの画像がくるまで消去   */
.z1_share_img {	display: none;}
/*----------------*/
* {
  box-sizing: border-box;
}
body {
  -webkit-text-size-adjust: 100%;
}
.pb_0 {
  padding-bottom: 0!important;
}
.pb30 {
  padding-bottom: 30px!important;
}
.pt_0 {
  padding-top: 0!important;
}
.margin-bottom {
  margin-bottom: 5%;
}
.bg_white {
  background: #fff!important;
}
.sp {
  display: block;
}

@media screen and (min-width: 1101px) {
  .theta-sc-en .gn li a.about,
  .theta-sc-en .gn li a.store,
  .theta-v-en .gn li a.about,
  .theta-v-en .gn li a.store,
  .theta-z1-en .gn li a.about,
  .theta-z1-en .gn li a.store {
      letter-spacing: -0.5px!important;
  }
  .sp {
    display: none;
  }
}

@media screen and (max-width: 1100px) {
  .pc {
    display: none;
  }
}


/* ↓alt抜けチェック */
/*img:not([alt]){
    outline: 5px solid red;
}*/

/*-----------------------------------
全体 #about #main
-----------------------------------*/
#main {
  width: auto;
  background: #fff;
}
#main > h1 {
  display: none;
}
#about h2 {
  font-size: 36px;
  color: #404040;
  text-align: center;
  margin-bottom: 20px;
}
#about .h2_others {
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  background: #1a1a1a;
  height: 60px;
  line-height: 60px;
  margin-bottom: 0;
}
#about h3 {
  font-size: 20px;
  color: #404040;
  margin: 0;
  font-weight: normal;
  text-align: center;
}
#about p {
  font-size: 14px;
  color: #404040;
}
#about sup {
  font-size: 60%;
  line-height: 1.2;
  vertical-align: text-top;
}
.sp_visible {
  display: none!important;
}

/*-----------------------------------
local navi　　#menu-list
-----------------------------------*/
#menu-list {
  background-color: #f2f2f2;
  color: #404040;
}
#menu-list .menu-list-content {
  padding: 18px 0;
  margin: -20px auto 0 auto;
  max-width: 1008px;
}
#menu-list .menu-list-content:after {
  content: "";
  display: block;
  clear: both;
}
#menu-list .pagenation-title {
  float: left;
  font-size: 16px;
}
#menu-list .pagenation-title a {
  font-size: 16px;
}
#menu-list #menu-wrapper {
  text-align: right;
  float: right;
  display: block;
}
#menu-list .menu.current-menu a {
  color: #0088bd !important;
  font-weight: bold;
}
#menu-list li {
  margin-left: 36px;
  display: inline-block;
  line-height: 1;
}
#menu-list a {
  color: #404040;
  font-size: 14px;
}
#menu-list a:hover {
  color: #808080;
}

/*-----------------------------------
.mainVisual_wrapper
------------------------------------*/
.theta-sc .mainVisual_wrapper {
  width: 100%;
  height: 460px;
  box-sizing: border-box;
  position: relative;
  background: url(/intl/about/theta/img/img_sc_mv_02_pc.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.theta-v .mainVisual_wrapper {
  width: 100%;
  height: 460px;
  box-sizing: border-box;
  position: relative;
  background: url(/intl/about/theta/img/img_v_mv_pc.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  background-color: #ededed;
}
.theta-z1 .mainVisual_wrapper {
  width: 100%;
  height: 460px;
  box-sizing: border-box;
  position: relative;
  background: url(/intl/about/theta/img/img_z1_mv_pc.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  background-color: #111111;
}
.theta-sc2 .mainVisual_wrapper {
  width: 100%;
  height: 460px;
  box-sizing: border-box;
  position: relative;
  background: url(/intl/about/theta/img/img_sc2_mv_pc.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  background-color: #ededed;
}

/*------------------------------------------------------------------
【全体padding,margin調整はこちら】
.contentOdd_wrapper …Conceptなど
.contentEven_wrapper …画像セクション（背景色グレー）
.contentOther_wrapper …各部名称・スペック表・アクセサリー・Q&A

.contents … .content○○_wrapperの内側のdiv
-------------------------------------------------------------------*/
.overall_image_wrapper {
  background-color: #d8d7de;
}
.overall_image {
  width: 100%;
  max-width: 970px;
  margin: 0 auto;
}
.contentOdd_wrapper,
.contentEven_wrapper,
.contentOther_wrapper {
  width: 100%;
  background-color: #fff;
  padding: 0 24px;
  box-sizing: border-box;
}
.contents {
  background-color: #fff;
  max-width: 970px;
  height: auto;
  margin: 0 auto;
  display: block;
  padding: 40px 30px 110px;
  overflow: hidden;
}
.contents > * {
  margin-left: auto;
  margin-right: auto;
}
#concept .contents {
  padding: 30px 20px 70px;
}
.contentOdd_wrapper_last .contents {
  padding-bottom: 140px;
}
.contentEven_wrapper .contents {
  padding: 0;
}

/*-----------------------------------
.contentOdd
------------------------------------*/
#about .contentOdd_wrapper h2.content_title {
  font-size: 36px;
  text-align: center;
  margin-bottom: 0;
}
#about .contentOdd_wrapper p.content_lead {
  font-size: 24px;
  text-align: center;
  margin-top: 0;
  color: #808080;
}
#about .contentOdd .content_lead span.lang_en,
#about .contentOdd .content_lead span.lang_en {
  font-style: italic; /*　English only　*/
}
#about .contentOdd_box,
#about .content_detail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
#about .contentOdd_box {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 50px;
  height: auto;
  margin-bottom: -40px;
}
#about .content_detail {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  width: 48%;
  margin-bottom: 40px;
}
#about .content_detail img {
  display: block;
  min-width: 100px;
  height: 100px;
}
#about .content_detail p {
  width: 100%;
  font-size: 16px;
  margin-left: 20px;
  text-align: left;
  word-wrap: break-word;
  color: #808080;
}

/*-----------------------------------
画像セクション .contentEven
------------------------------------*/
.contentEven_wrapper {
  position: relative;
  z-index: 1;
  background: #f4f4f4;
}

/*-----------------------------------
Design 3Dimage
------------------------------------*/
.design_3d {
  -webkit-transform: scale(0.70, 0.70);
  -webkit-transform-origin: 80% 60%;
  transform: scale(0.70, 0.70);
  transform-origin: 80% 60%;
}
.design_video {
  margin-top: 2rem;
  width: 100%;
  max-width: 970px;
  height: auto;
}
.theta-sc .design_3d {
  margin-top: -6%;
  margin-bottom: -6%;
}
.theta-v .design_3d,
.theta-z1 .design_3d {
  margin-top: -13%;
  margin-bottom: -15%;
}

/*-----------------------------------
【共通】
ボタンデザイン .item_btn
------------------------------------*/
.item_btn,/* spec btn */
.item_btn2,/* spec btn */
.item_btn3,/* acc btn */
.item_btn_bk,
.cb_btn a {
  display: block;
  color: #fff;
  margin: 2% 0;
  background-color: #449cbd;
  padding: 3% 2%;
  text-align: center;
  border: 1px solid #449cbd;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
}
.item_btn2 {
  color: #449cbd;
  background-color: #fff;
}
.item_btn_bk,
.cb_btn a {
  display: block;
  max-width: 280px;
  margin: 0 auto;
  text-align: center;
  margin-top: 5em;
  margin-bottom: 3em;
  padding: 10px;
  color: #fff;
  background: #000;
  border: 0;
}
.item_btn i,
.item_btn2 i,
.item_btn3 i,
.item_btn_bk i {
  padding-left: 8px;
}

/*スペック比較表のボタン*/
.btn_l a,
.btn_r a,
.btn_sold {
	display: block;
	color: #fff;
	margin: 2% 0;
	background-color: #449cbd;
	font-size: 14px !important;
	padding: 3% 2%;
	text-align: center;
	border: 1px solid #449cbd;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
}

.headerPrice .btn_sold {
  background-color: #bbb;
  border: 1px solid #bbb;
  font-size: 16px;
  color: #fff;
  padding: 8px 15px;
  border-radius: 20px;
  margin-left: 5px;
  display: inline;
}
.btn_l i,
.btn_r i{
		margin-left: 10px;
}
.btn_l a:hover,
.btn_l a:active,
.btn_r a:hover,
.btn_r a:active {
	opacity: 0.8;
	color: #fff !important;
}
.btn_r a,
.btn_r a:hover,
.btn_r a:active {
	color: #449cbd !important;
	background-color:#fff;
}

.btn_sold {
	background-color: #bbb;
	border: 1px solid #bbb;
}

/*-----------------------------------
スペック表 .contentSpec_wrapper
------------------------------------*/
.contentSpec_wrapper .specHead-theta img {
  width: 40%;
  height: auto;
  margin: 0 auto;
  display: block;
}
.contentSpec_wrapper .specList {
  font-size: 0;
  border-top: 1px solid #000000;
  margin-top: 24px;
}
.contentSpec_wrapper .specList_item {
  border-top: solid 1px #cccccc;
  padding: 18px 0;
  position: relative;
}
.contentSpec_wrapper .spec_theta,
.contentSpec_wrapper .spec_definition {
  display: inline-block;
  margin-top: 0;
}
.contentSpec_wrapper .spec_definition {
  text-align: center;
  font-size: 12px;
  width: 164px;
  position: relative;
  height: 24px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0px;
}
.contentSpec_wrapper .spec_theta {
  font-size: 14px;
  color: #404040;
  width: 680px;
  vertical-align: top;
  margin-left: 20px;
  text-align: left;
}
#about .contentSpec_wrapper .notice {
  font-size: 9px;
  color: #666666;
}

/*-----------------------------------
スペック表 さらに見る＋ .contentSpec_wrapper（未使用？）
------------------------------------*/
.contentSpec_wrapper .more_open,
.contentSpec_wrapper .more_close {
  cursor: pointer;
  color: #fff;
  height: auto;
  text-align: center;
  padding: 13px;
  margin: 0 auto;
}
.contentSpec_wrapper .more_open img,
.contentSpec_wrapper .more_close img {
  width: 5%;
  height: auto;
}
.contentSpec_wrapper .more_open i,
.contentSpec_wrapper .more_close i {
  margin-right: 0;
}
.contentSpec_wrapper .more_open:hover,
.contentSpec_wrapper .more_close:hover {
  opacity: 0.8;
}
.contentSpec_wrapper .more_ul {
  border-top: none;
  margin-top: 0;
}

/*-----------------------------------
アクセサリー .contentAcc_wrapper
------------------------------------*/
.contentAcc_itembox {
  margin: 0 auto;
}
.contentAcc_itembox:after {
  content: "";
  display: block;
  clear: both;
}
.contentAcc_item {
  width: 31%;
  margin: 0 1%;
  float: left;
}
.contentAcc_item img {
  margin: 2% 0;
}
.contentAcc_item p {
  margin: 1% 0;
  padding: 0;
  min-height: 150px;
  text-align: justify;
}

/*-----------------------------------
Q&A
------------------------------------*/
#panel {
  margin: 0;
  display: inline-block;
}
#panel > dt {
  width: 100%;
  height: auto;
  color: #404040;
  cursor: pointer;
  padding: 10px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: bold;
}
#panel > dt:after {
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  padding-left: 20px;
}
#panel > dd {
  margin: 0px;
  padding: 10px;
  font-size: 16px;
}

/*-----------------------------------
footer
------------------------------------*/
#sns_button {
  margin: 0 auto;
  padding: 0;
}
#contents_foot {
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
  margin-top: 15px;
}

/*-----------------------------------
.headerPrice
------------------------------------*/
.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.headerPrice {
  background: rgba(23, 28, 28, 0.8);
  position: sticky;
  position: -webkit-sticky; /* safari対応 */
  top: 80px;
  padding: 15px;
  width: 100%;
  margin: 0;
  text-align: right;
  z-index: 9999!important;
}
.theta-z1 .headerPrice {
  background: rgba(23, 28, 28, 0.8);
}
.headerPrice span {
  font-weight: bold;
  font-size: 20px;
  color: #fff;
}
.headerPrice span small {
  font-size: 12px;
  vertical-align: middle;
  margin-left: 2px;
}
.headerPrice a {
  font-size: 16px;
  background: #449cbd;
  color: #fff;
  padding: 8px 15px;
  border-radius: 20px;
  margin-left: 5px;
}

.headerPrice a i {
  margin-left: 5px;
}

/*-----------------------------------

slick　スペック比較・360度画像共通

------------------------------------*/
#about .slick-prev {
  left: -10px;
}
#about .slick-next {
  right: -10px;
}
#about .slick-prev:before,
#about .slick-next:before {
  color: #a0a0a0;
}
#about .slick-slide {
  transition: all ease-in-out .3s;
  opacity: 0.5;
  outline: none;
}
#about .slick-current {
  opacity: 1;
}

/*-----------------------------------
slick　360度画像 .contents_color6
.thumb-item2 .thumb-item-nav2
------------------------------------*/
#about .contents_color6 {
    width: 970px;
    height: 500px;
    margin: 0 auto;
}

/*-----------------------------------
slick　スペック比較 #slider2 .regular2 .thumb-item-nav
（トップページとデザイン統一）
------------------------------------*/
#about .regular2 .slick-active {
  opacity: 1!important;
}
#slider2 .slider {
  width: 100%;
  max-width: 960px;
  margin: 20px auto;
}
#slider2 .slick-slide {
  margin: 0px 10px;
}
#slider2 .slick-slide img {
  width: 100%;
}
#slider2 .thumb-item-nav {
  width: 100%;
  margin: 0;
  max-width: 100%;
  padding: 0;
}
#slider2 .thumb-item-nav li {
  margin: 0;
}
#slider2 .thumb-item-nav .slick-slide {
  margin: 0px 5px;
  cursor: pointer;
}
#slider2 .thumb-item-nav .slick-track {
  transform: none!important;
}
#slider2 .thumb-item-nav .slick-next,
#slider2 .multiple-item .slick-next,
#slider2 .center-item .slick-next {
  right: 20px;
  z-index: 99;
}
#slider2 .lazy-item .slick-prev,
#slider2 .thumb-item-nav .slick-prev,
#slider2 .multiple-item .slick-prev,
#slider2 .center-item .slick-prev {
  left: 15px;
  z-index: 100;
}
#slider2 h2 {
  margin: 50px 0 15px;
  padding-top: 0;
  font-size: 20px;
}
#slider2 .regular2 h2 {
  margin-top: 0;
}
#slider2 table {
  width: 96%;
  border: none;
  font-size: 12px;
  margin-bottom: 15px;
  margin: 0 auto;
}
#slider2 table tr {
    border-bottom: 1px solid #ccc;
}
#slider2 table tr td {
  font-size: 10px;
  padding: 5px;
}
#slider2 table tr td span {
  color: #d9d9d9;
}
#slider2 .text_price {
  text-align: center;
  line-height: 1.6;
  margin: 10px 0;
  font-size: 12px;
}
#slider2 .text_price .text_price_list {
  font-size: 15px;
}
#slider2 .text_price .text_price_list2 {
  font-size: 18px;
}
#slider2 .text_price_btn {
  width: 100%;
  height: auto;
  max-width: 300px;
  margin: 0 auto;
}
#slider2 .text_price_btn .btn_l {
  width: 48%;
  float: left;
}
#slider2 .text_price_btn .btn_r {
  width: 48%;
  float: right;
}
.lineup-box h2 {
    text-align: center !important;
    font-size: 25px !important;
    letter-spacing: 1px !important;
    margin-bottom: 30px !important;
    padding-top: 20px !important;
}

/*追加*/

#about .slick-next,#about .slick-prev {
  right: -20px;
  background-image: url(/intl/common/img/arrow_right_sp.png);
  width: 18px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: 100%;
}
#about .slick-prev {
  left: -20px;
  right: auto;
  margin-top: -15px;
  transform: rotate(180deg);
}
#about .slick-next:before,#about .slick-prev:before {
  display: none;
}

/*-----------------------------------------------

SP Design @media screen and (max-width: 640px)

-----------------------------------------------*/
@media screen and (max-width: 1100px) {
  /*-----------------------------------
  全体 #about #main
  -----------------------------------*/
	p {
	padding-bottom: 0;
	}
	.sp_none {
	display: none!important;
	}
	.sp_visible {
	width: 100%;
	height: auto;
	display: inline-block!important;
	}
	#about {
	padding-bottom: 100px;
	}
	#about p {
	padding-bottom: 0;
	}

  /*-----------------------------------
  #menu-list
  -----------------------------------*/
	#menu-list {
	position: relative;
	z-index: 10;
	}
	#menu-list #menu-list {
	width: 100%;
	background-color: #f2f2f2;
	}
	#menu-list .menu-list-content {
	display: block;
	margin: -15px auto 0 auto;
	padding: 14px 18px;
	position: relative;
	}
	#menu-list .pagenation-title {
	display: block;
	background-image: url('../img/arrow.png');
	background-position: right;
	background-repeat: no-repeat;
	background-size: 15px;
	margin-right: 2px;
	padding-right: 15px;
	line-height: 1em;
	width: 100%;
	}
	#menu-list .pagenation-title a {
	color: #000000;
	font-size: 12px;
	}
	#menu-list .pagenation-title.arrow-close {
	background-image: url('../img/arrow-close.png');
	}
	#menu-list #menu-wrapper {
	display: none;
	}
	#menu-list #menu-wrapper {
	position: absolute;
	background-color: #f2f2f2;
	top: 100%;
	left: 0;
	width: 100%;
	opacity: 0.95;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 18px;
	}
	#menu-list #menu-wrapper .menu {
	padding: 16px 0;
	border-bottom: 1px #aaaaaa solid;
	display: block;
	text-align: left;
	margin-left: 0;
	}
	#menu-list #menu-wrapper a {
	color: #000000;
	display: block;
	font-size: 12px;
	}
	#menu-list #menu-wrapper .menu.theta-sc-menu a {
	color: #0088bd;
	font-weight: bold;
	}
	#menu-list #menu-wrapper .menu:last-child {
	border-bottom: 0;
	}

  /*-----------------------------------
  .mainVisual_wrapper
  ------------------------------------*/
	.theta-sc .mainVisual_wrapper,
	.theta-v .mainVisual_wrapper,
  .theta-z1 .mainVisual_wrapper {
	height: 210px;
  }
  
  .theta-sc2 .mainVisual_wrapper{
    height: 150px;
    }

  /*-----------------------------------------------------
  .contentOdd_wrapper …Conceptなど
  .contentEven_wrapper …画像セクション（背景色グレー）
  .contentOther_wrapper …各部名称・スペック表・アクセサリー・Q&A
  .contents … .content○○_wrapperの内側のdiv
  -------------------------------------------------------*/
	#concept .contents,
	.contents {
	padding: 20px 14px 40px;
	font-size: 12px;
	}

  /*-----------------------------------
  .contentOdd
  ------------------------------------*/
	.contentOdd_wrapper {
	padding: 0;
	}
	.contentOdd_wrapper,
	.contentEven_wrapper,
	.contentOther_wrapper {
	padding: 0;
	}
	.contentOdd_box {
	margin-top: 20px;
	}
	.contentOdd_box .Odd,
	.contentOdd_box .even {
	width: 100%;
	height: auto;
	}
	#about .contentOdd_wrapper h2.content_title {
	font-size: 32px;
	margin-bottom: 10px;
	}
	#about .contentOdd_wrapper p.content_lead {
	font-size: 16px;
	}
	.contentOdd_wrapper_last .contents {
	padding-bottom: 40px;
	}
	#about .contentOdd_box {
	display: block;
	margin-bottom: 30px;
	}
	#about .content_detail {
	width: 100%;
	}
	#about .content_detail img {
	display: block;
	width: 25%;
	max-width: 80px;
	}
	#about .content_detail p {
	font-size: 14px;
	}

  /*-----------------------------------
  .contentEven
  ------------------------------------*/
	.contentEven_wrapper {
		padding: 0;
	}

  /*-----------------------------------
  Design 3Dimage
  ------------------------------------*/
	.design_3d {
	-webkit-transform: scale(1, 1);
	-webkit-transform-origin: 100% 100%;
	transform: scale(1, 1);
	transform-origin: 100% 100%;
	}
	.theta-sc .design_3d {
	margin-top: 4%;
	margin-bottom: -3%;
	}
	.theta-v .design_3d,
  .theta-z1 .design_3d {
	margin-top: -7%;
	}

  /*-----------------------------------
  ボタンデザイン .○○_btn
  ------------------------------------*/
	.item_btn3 {
	width: 60%;
	height: auto;
	margin: 0 auto;
	}

  /*-----------------------------------
  スペック表 .contentSpec_wrapper
  ------------------------------------*/
	.contentSpec_wrapper .spec_theta,
	.contentSpec_wrapper .spec_definition {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0;
	}
	.contentSpec_wrapper .spec_definition {
	margin-bottom: 10px;
	}
	.contentSpec_wrapper .more_open img,
	.contentSpec_wrapper .more_close img {
	width: 10%;
	height: auto;
	}

  /*-----------------------------------
  アクセサリー .contentAcc_wrapper
  ------------------------------------*/
	.contentAcc_item {
	width: 100%;
	height: auto;
	float: none;
	margin: 0 auto 60px;
	}
	.contentAcc_item p {
	width: 90%;
	height: auto;
	margin: 8% auto;
	padding: 0;
	min-height: auto;
	}
	.contentAcc_item img {
	margin: 0 auto;
	width: 60%;
	height: auto;
	display: block;
	}

  /*-----------------------------------
  Q&A
  ------------------------------------*/
	#panel > dt {
	font-size: 16px;
	}

  /*-----------------------------------
  .footer
  ------------------------------------*/

  /*-----------------------------------
  .headerPrice
  ------------------------------------*/
	.headerPrice {
	top: auto;
	bottom: 0!important;
	position: fixed;
	line-height: 1.2;
  padding: 5px;
	}
	.headerPrice span {
	margin: 0;
	float: none;
	font-size: 14px;
	display: block;
	margin: 0 auto;
	text-align: center;
	}
	.headerPrice a {
	font-size: 14px;
	width: 50%;
  min-width: 180px;
  margin: 5px auto 0;
	height: auto;
	display: block;
	text-align: center;
	}

  /*-----------------------------------
  slick　360度画像
  ------------------------------------*/
	#about .contents_color6 {
	width: 100%;
	height: 300px;
	}
	#about .slick-nav:before {
	    content: "";
	    background: linear-gradient(to left, #fff 50%,rgba(255,255,255,0) 100%);
	    display: block;
	    position: absolute;
	    width: 15%;
	    height: 100%;
	    top: 0px;
	    right: 0px;
	    z-index: 1;
	}
	#about .slick-nav .slick-list:before {
	    content: "";
	    background: linear-gradient(to right, #fff 50%,rgba(255,255,255,0) 100%);
	    display: block;
	    position: absolute;
	    width: 15%;
	    height: 100%;
	    top: 0px;
	    left: 0px;
	    z-index: 1;
	}
	#about .slick-nav .slick-next{
	right: 3%;
	}
	#about .slick-nav .slick-prev{
	left: 3%;
	}

  /*-----------------------------------
  slick　スペック比較
  ------------------------------------*/
	#slider2 > h2 {
	margin-top: 3em;
	}
	#slider2 .regular2 h2 {
	margin: 0.5em 1em;
	}
	#slider2 .text_price .text_price_list {
	font-size: 13px;
	}
	#slider2 .text_price .text_price_list2 {
	font-size: 15px;
	}
	.lineup-box h2 {
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	margin-bottom: 30px;
	padding-top: 20px;
	}
	#slider2 table {
	width: 100%;
	}
	#slider2 .slick-slide {
	margin: 0;
	}
	.regular2 .slick-prev,
	.regular2 .slick-next {
	top: 50px;
	}
	#slider2 .slick-slide td {
	font-size: 11px;
	}

	/*追加*/
	#about .regular2 .slick-slide {
	border-right: none;
	margin-top: 0;
	}
	#about .regular2 .slick-next, #about .regular2 .slick-prev {
	top: 7%;
	}
	#about .regular2 .slick-next {
	right: 0;
	}
	#about .regular2 .slick-prev {
	left: 0;
	}
}
